### Virtual Method

# Phosh DBusGnomeShell handle_ungrab_accelerator

#### Declaration [src]

    gboolean
    handle_ungrab_accelerator (
      PhoshDBusGnomeShell* object,
      GDBusMethodInvocation* invocation,
      guint arg_action
    )

#### Description [src]

Handler for the `PhoshDBusGnomeShell::handle-ungrab-accelerator` signal.

#### Parameters

`invocation`

  Type: `GDBusMethodInvocation`

  No description available.

  The data is owned by the caller of the function.

`arg_action`

  Type: `guint`

  No description available.

#### Return value

Type: `gboolean`

No description available.